## geronimo-jpa-2.0-spec 1.1

=== debian/changelog ===
geronimo-jpa-2.0-spec (1.1-3) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper
  * Removed the unused dependency on aspectj
  * Standards-Version updated to 3.9.8 (no changes)
  * Use canonical Vcs-* URLs
  * Switch to debhelper level 9
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Apr 2016 22:41:35 +0200

geronimo-jpa-2.0-spec (1.1-2) unstable; urgency=low

  [ Torsten Werner ]
  * Install POM file. (Closes: #592269).

  [ Miguel Landaeta ]
  * Bump Standards-Version to 3.9.1. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 08 Aug 2010 15:26:44 -0430

geronimo-jpa-2.0-spec (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #583151).

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 29 May 2010 12:54:39 -0430
