=== debian/control ===
Source: geronimo-jpa-2.0-spec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Build-Depends: debhelper (>= 9),
               default-jdk,
               libgeronimo-osgi-support-java,
               libmaven-bundle-plugin-java,
               libmaven-javadoc-plugin-java,
               libosgi-compendium-java,
               libosgi-core-java,
               maven-debian-helper
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/geronimo-jpa-2.0-spec.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/geronimo-jpa-2.0-spec.git

Package: libgeronimo-jpa-2.0-spec-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}, libgeronimo-jpa-2.0-spec-java-doc (= ${binary:Version})
Description: Geronimo JSR-317 Java Persistence (JPA) 2.0 Spec API
 The Java Persistence API is the Java API for the management of persistence
 and object/relational mapping for Java EE and Java SE environments.
 .
 The goal of this specification is to provide an object/relational mapping
 facility for the Java application developer using a Java domain model
 to manage a relational database.
 .
 Persistence in this context covers three areas:
  - The API itself, defined in the javax.persistence package.
  - The Java Persistence Query Language (JPQL).
  - Object/relational metadata.
 .
 The Java Persistence 2.0 specification addresses improvements in the areas of
 domain modeling, object/relational mapping, EntityManager and Query
 interfaces, and the Java Persistence query language. It adds an API for
 criteria queries, a metamodel API, and support for validation.
 .
 This package contains only API of JSR-317 spec. Apache OpenJPA and
 EclipseLink are implementations of this spec.

Package: libgeronimo-jpa-2.0-spec-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Suggests: ${maven:DocOptionalDepends}, libgeronimo-jpa-2.0-spec-java (= ${binary:Version})
Description: Documentation for libgeronimo-jpa-2.0-spec-java
 Documentation for the Java Persistence API that is the Java API for the
 management of persistence and object/relational mapping for Java EE and Java
 SE environments.
 .
 The goal of this specification is to provide an object/relational mapping
 facility for the Java application developer using a Java domain model
 to manage a relational database.
 .
 Persistence in this context covers three areas:
  - The API itself, defined in the javax.persistence package.
  - The Java Persistence Query Language (JPQL).
  - Object/relational metadata.
 .
 The Java Persistence 2.0 specification addresses improvements in the areas of
 domain modeling, object/relational mapping, EntityManager and Query
 interfaces, and the Java Persistence query language. It adds an API for
 criteria queries, a metamodel API, and support for validation.
 .
 This package contains only API of JSR-317 spec. Apache OpenJPA and
 EclipseLink are implementations of this spec.
